» Ubuntu » Пакеты

Error

two or more packages specified (indicator-appmenu-tools oneiric)